@import url("font-awesome.min.css");
@import url("http://fonts.googleapis.com/css?family=Raleway:100,200,300,500,600,700,800,900");

/*
	Phase Shift by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
*/

/* Basic */

	body {
		background: #0f1116;
	}

	body, span, input, select, textarea {
		color: #555555;
		font-family: 'Raleway', sans-serif;
		font-size: 12pt;
		font-weight: 300;
		line-height: 1.65em;
	}

	a {
		color: #d84780;
		text-decoration: underline;
	}

	strong, b {
		font-weight: 700;
	}

	em, i {
		font-style: italic;
	}

	p, ul, ol, dl, table, blockquote {
		margin: 0 0 2em 0;
	}

	p {
		line-height: 2em;
	}

	h1, h2, h3, h4, h5, h6 {
		margin: 0;
		padding: 0;
		color: inherit;
		font-family: 'Raleway', sans-serif;
		font-weight: 700;
	}

		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
			color: inherit;
			text-decoration: none;
		}

	h2 {
		font-size: 1.5em;
	}

	h3 {
		font-size: 1.25em;
	}

	sub {
		font-size: 0.8em;
		position: relative;
		top: 0.5em;
	}

	sup {
		font-size: 0.8em;
		position: relative;
		top: -0.5em;
	}

	hr {
		border-top: solid 1px #888888;
		border: 0;
		margin-bottom: 1.5em;
	}

	blockquote {
		border-left: solid 0.5em #888888;
		font-style: italic;
		padding: 1em 0 1em 2em;
	}

	section.special, article.special {
		text-align: center;
	}

	header.major {
		padding-bottom: 3em;
		text-transform: uppercase;
	}

		header.major h2 {
			margin: 0;
			padding: 0;
			line-height: 1em;
			font-weight: 800;
			font-size: 2.8em;
		}

		header.major .byline {
			display: block;
			margin: 0.50em 0 0 0;
			padding: 0 0 0.5em 0;
			letter-spacing: 1px;
			font-size: 1.3em;
			font-weight: 300;
		}

	footer > :last-child {
		margin-bottom: 0;
	}

	footer.major {
		padding-top: 3em;
	}

/* Form */

	form {
		width: 70%;
		margin: 0em auto;
	}

	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea {
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		background: white;
		color: #555555;
		border: none;
		display: block;
		outline: 0;
		padding: 1em 1em;
		text-decoration: none;
		width: 100%;
		border-radius: 6px;
	}

		input[type="text"]:focus,
		input[type="password"]:focus,
		input[type="email"]:focus,
		textarea:focus {
			border-color: #d84780;
		}

	textarea {
		min-height: 14em;
	}

	input[type="text"],
	input[type="password"],
	input[type="email"] {
		line-height: 1em;
	}

	::-webkit-input-placeholder {
		color: inherit;
		opacity: 0.5;
		position: relative;
		top: 3px;
	}

	:-moz-placeholder {
		color: inherit;
		opacity: 0.5;
	}

	::-moz-placeholder {
		color: inherit;
		opacity: 0.5;
	}

	:-ms-input-placeholder {
		color: inherit;
		opacity: 0.5;
	}

	.formerize-placeholder {
		color: rgba(85, 85, 85, 0.5) !important;
	}

/* Image */

	.image {
		border: 0;
		position: relative;
	}

		.image.fit {
			display: block;
		}

			.image.fit img {
				display: block;
				width: 100%;
			}

		.image.feature {
			display: block;
			margin: 0 0 2em 0;
		}

			.image.feature img {
				display: block;
				width: 100%;
			}

		.image.featured {
			position: static;
			display: block;
			margin: 0;
		}

			.image.featured img {
				display: block;
				width: 100%;
			}

/* Icon */

	.icon {
		position: relative;
	}

		.icon:before {
			content: "";
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.icon > .label {
			display: none;
		}

/* Lists */

	ol.default {
		list-style: decimal;
		padding-left: 1.25em;
	}

		ol.default li {
			padding-left: 0.25em;
		}

	ul.default {
		margin: 0em 0em 2em 0em;
		padding: 0em 0em 1.5em 0em;
		list-style: none;
	}

		ul.default li {
			padding: 0.60em 0em;
			font-size: 0.90em;
			border-top: 1px solid;
			border-color: rgba(0, 0, 0, 0.1);
		}

		ul.default li:first-child {
			border-top: none;
		}

	ul.icons {
		cursor: default;
		text-align: center;
	}

		ul.icons li {
			display: inline-block;
			padding: 0em 0.20em;
		}

			ul.icons li:first-child {
				padding-left: 0;
			}

			ul.icons li span {
				display: none;
			}

			ul.icons li a {
				display: inline-block;
				color: #828282;
				width: 30px;
				height: 30px;
				text-align: center;
			}

				ul.icons li a:before {
					display: inline-block;
					border: 1px solid #828282;
					width: 2em;
					height: 2em;
					line-height: 2em;
					font-size: 1em;
					color: #828282;
					border-radius: 100%;
					text-align: center;
				}

	ul.actions {
		cursor: default;
	}

		ul.actions:last-child {
			margin-bottom: 0;
		}

		ul.actions li {
			display: inline-block;
			padding: 0 0 0 1.5em;
		}

			ul.actions li:first-child {
				padding: 0;
			}

		ul.actions.vertical li {
			display: block;
			padding: 1.5em 0 0 0;
		}

			ul.actions.vertical li:first-child {
				padding: 0;
			}

	ul.style {
		padding-top: 3em;
	}

		ul.style li {
			position: relative;
			padding: 3em 0em 3em 6em;
			border-top: solid 1px rgba(255, 255, 255, 0.2);
		}

		ul.style > :first-child {
			border-top: none;
		}

		ul.style li:before {
			position: absolute;
			left: 0;
			top: 1em;
			display: block;
			background: none;
			color: #FFF;
			width: 56px;
			height: 56px;
			text-align: center;
			font-size: 3em;
			border-radius: 6px;
		}

		ul.style h3 {
			margin-bottom: 0.80em;
			text-transform: uppercase;
			font-weight: 800;
			font-size: 2em;
			color: #FFF;
		}

		ul.style span {
			line-height: 180%;
			color: #FFF;
		}

/* Tables */

	table {
		width: 100%;
	}

		table.default {
			width: 100%;
		}

			table.default tbody tr {
				border-bottom: solid 1px #888888;
			}

			table.default td {
				padding: 0.5em 1em 0.5em 1em;
			}

			table.default th {
				font-weight: 700;
				padding: 0.5em 1em 0.5em 1em;
				text-align: left;
			}

			table.default thead {
				background: #555555;
				color: #fff;
			}

/* Button */

	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	.button {
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: background-color 0.35s ease-in-out;
		-webkit-transition: background-color 0.35s ease-in-out;
		-o-transition: background-color 0.35s ease-in-out;
		-ms-transition: background-color 0.35s ease-in-out;
		transition: background-color 0.35s ease-in-out;
		background: #d84780;
		border-radius: 6px;
		border: 0;
		color: white;
		cursor: pointer;
		display: inline-block;
		padding: 0.75em 1.5em;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		display: inline-block;
		font-size: 1.2em;
		font-weight: 600;
		color: #FFF !important;
	}

		input[type="submit"]:hover,
		input[type="reset"]:hover,
		input[type="button"]:hover,
		.button:hover {
			background: #e1719d;
		}

		input[type="submit"].alt,
		input[type="reset"].alt,
		input[type="button"].alt,
		.button.alt {
			border: 1px solid #FFF;
			color: #0f1116;
		}

		input[type="submit"].fit,
		input[type="reset"].fit,
		input[type="button"].fit,
		.button.fit {
			width: 100%;
		}

		input[type="submit"].small,
		input[type="reset"].small,
		input[type="button"].small,
		.button.small {
			font-size: 0.8em;
		}

		input[type="submit"].medium,
		input[type="reset"].medium,
		input[type="button"].medium,
		.button.medium {
			padding: 0.80em 2em;
			font-size: 1.6em;
		}

/* Wrapper */

	.wrapper.style1 {
		padding-top: 10em;
		padding-bottom: 2em;
		background: url(../images/bg.jpg) no-repeat center top;
		background-size: cover;
		background-attachment: fixed;
		-webkit-backface-visibility: hidden;
		-webkit-transform: translateZ(0);
	}

	.wrapper.style2 {
		padding: 6em 0;
		background: #d84780;
		color: white;
	}

/* Header */

	#header {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background: #0F1116;
		color: #fff;
		padding: 1.25em 1.25em 1.25em 1.25em;
		z-index: 100;
	}

/* Logo */

	#logo {
		font-size: 1.2em;
		cursor: default;
	}

	#logo h1 {
		display: inline-block;
		text-transform: uppercase;
	}

/* Navigation */

	#nav {
		position: absolute;
		right: 0;
		top: 0;
		cursor: default;
	}

	#nav ul li {
		display: inline-block;
		padding: 1.25em 1.25em;
	}

	#nav ul li a {
		-moz-transition: color 0.35s ease-in-out;
		-webkit-transition: color 0.35s ease-in-out;
		-o-transition: color 0.35s ease-in-out;
		-ms-transition: color 0.35s ease-in-out;
		transition: color 0.35s ease-in-out;
		display: inline-block;
		color: #ddd;
		color: rgba(255, 255, 255, 0.75);
		text-decoration: none;
	}

	#nav ul li a:hover {
		color: #fff;
	}

/* Banner */

	#banner {
		text-align: center;
		color: #fff;
		padding: 0em 4em;
		margin-bottom: 6em;
	}

		#banner p {
			font-size: 1.75em;
			line-height: 1.75em;
		}

	#banner strong,
	#banner a {
		color: inherit;
	}

/* Main */

/* Footer */

	#footer {
		text-align: center;
	}

		#footer .major h2,
		#footer .major .byline {
			color: #FFF !important;
		}

/* Page */

	#page {
		position: relative;
		background: #FFF;
		padding: 6em 4em 6em 4em;
		border-radius: 6px;
	}

/* Sidebar */

	#sidebar .major {
		padding-bottom: 2em;
	}

		#sidebar .major h2 {
			font-size: 1.8em;
		}

/* Copyright */

	#copyright {
		color: #ddd;
		text-align: center;
		display: block;
		padding: 3em 0em;
	}

		#copyright a {
			text-decoration: none;
			color: #ddd;
			color: rgba(255, 255, 255, 0.4) !important;
		}

/* Box */

	.box {
		padding: 3em 2em;
		background: #FFF;
		text-align: center;
		border-radius: 0px 0px 6px 6px;
	}
/* Partners */
    .slideshow { 
        margin: auto 
    }
    .slideshow a{ 
        background: #fff;
        width: auto; 
        padding: 2px 5px;
        height: auto
    }
    div.responsive img {
        width: auto; 
        max-width: 100%;
        height: auto 
    }
    .cycle-pager { 
        position: static; 
        margin-top: 5px 
    }
    div.vertical { 
        width: 100px 
    }
    .partner-block {
        width: 100%!important;
        padding: 0 30px;
        background: #fff;
        position: relative;
    }
    .partner-block .nav-buttons{
        font-size: 30px;
    }
    .partner-block .nav-buttons a{
        left: 5px;
        position: absolute;
        z-index: 25;
        top: 35%;
        color: #d84780;
    }
    .partner-block .nav-buttons a:hover{
        color: #e1719d;
    }
    .partner-block .nav-buttons a.next{
        right: 5px;
        left: auto;
    }
    #partners{
        background: #fff;
        margin-top: 30px;
    }
    #partners h2{
        padding: 5px 5px 0;
        border-bottom: 1px solid #e1719d;
        color: #e1719d;
        margin-bottom: 10px;
        font-style: italic;
        font-size: 20px;
        font-family: 'Raleway', sans-serif;
    }
    #partners .visible-mobile{
        display: none;
    }
/* contact form */
    .section-header {
        margin-bottom: 50px;
    }
    .section-header p {
        display: block;
        clear: both;
        font-size: 16px;
        line-height: 28px;
        text-align: center;
        font-weight: 300;
    }
    .section-header .section-title {
        margin-bottom: 15px;
        display: block;
        clear: both;
        font-size: 28px;
        line-height: 38px;
        text-align: center;
        font-weight: 400;
        text-transform: uppercase;
        
    }
    #contact-form .btn-send-msg {
        margin-top: 30px;
        padding: 0.75em 1.5em;
        font-weight: 400;
        min-width: 210px;
        max-width: 100%;
        height: 52px;
    }
    form#contact-form{
        width: 100%;
        padding: 0;
    }
    form .form-group {
        margin-bottom: 15px;
        text-align: left;
    }
    form label {
        display: inline-block;
        max-width: 100%;
        margin-bottom: 5px;
        font-weight: 700;
    }
    .form-control {
        display: block;
        width: 100%;
        height: 34px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    }
    #contact-form .btn-block{
        width: 100%;
        padding: 0;
        margin-bottom: 30px;
		text-align: right;
    }
    .text-center{
        text-align: center;
    }
    #contact-form .btn.btn-primary:hover, 
    #contact-form .btn.btn-primary:focus {
        background: #72C05B;
    }
    #contact-form .btn.btn-primary {
        background: #72C05B;
        border-color: #72C05B;
        color: #fff;
        border-width: 0;
        border-bottom-width: 3px;
        border-radius: 0px;
    }
    #contact-form .btn{
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        border: 1px solid transparent;
        touch-action: manipulation;
        cursor: pointer;
        -webkit-user-select: none;
        display: inline-block;
    }
    .btn-lg, 
    .btn-group-lg>.btn {
        padding: 10px 16px;
        font-weight: 300;
        
    }
    #contact-form .form-group input, 
    #contact-form .form-group textarea {
        border-radius: 0;
        font-size: 13px;
        font-weight: normal;
        color: #333;
    }
    #contact-form .form-group textarea {
        height: 190px;
    }
    #contact-form label {
        font-weight: 300;
    }
    .text-right{
        text-align: right;
    }
	.form-horizontal .has-error .checkbox, 
	.form-horizontal .has-error .checkbox-inline, 
	.form-horizontal .has-error .control-label, 
	.form-horizontal .has-error .help-block, 
	.form-horizontal .has-error .radio, 
	.form-horizontal .has-error .radio-inline, 
	.form-horizontal .has-error.checkbox label, 
	.form-horizontal .has-error.checkbox-inline label, 
	.form-horizontal .has-error.radio label, 
	.form-horizontal .has-error .help-block,
	.form-horizontal .has-error.radio-inline label {
		color: #ff0000;
	}
	.form-horizontal  .submit_btn.success button{
		background-color: #5cb85c;
		border-color: #4cae4c;
		position: relative;
	}
    
	.form-horizontal  #ajax-return {
		margin-top: 20px;
	}
    .form-horizontal  .submit_btn.error button{
        background-color: #d9534f;
        border-color: #d43f3a;
        position: relative;
    }
	.alert-success {
		color: #3c763d;
		background-color: #dff0d8;
		border-color: #d6e9c6;
	}
	.alert-danger {
        color: #a94442;
        background-color: #f2dede;
        border-color: #ebccd1;
    }
	.alert {
		padding: 15px;
		margin-bottom: 20px;
		border: 1px solid transparent;
		border-radius: 4px;
	}
    .submit_btn.success button:after{
        background: url('../img/success.png') no-repeat scroll center center #FFF;
        border-left: 1px solid #4cae4c;
    }
    .submit_btn.error button:after {
        background: url('../img/error.png') no-repeat scroll center center #FFF;
        border-left: 1px solid #d43f3a;
    }
    .form-horizontal  .submit_btn.waiting button:after, 
    .form-horizontal  .submit_btn.success button:after, 
    .form-horizontal  .submit_btn.error button:after{
        display: inline-block;
        content: " ";
        position: absolute;
        right: 0;
        height: 100%;
        width: 46px;
        top: 0;
    }
@media (max-width: 767px) {
  .partner-block .nav-buttons a {
    font-size: 25px;
    top: 45%;
  } 
  #partners .visible-mobile{
    display: block;
  }
  #partners .visible-desktop{
    display: none;
  }
  .slideshow a img{
    display: block;
    margin: 0 auto;
  }
}

@media (max-width: 500px) {
   
}
